///////////// function code ///////////////
int example_my_function(int input)
{
int out;

out = 2*input;
return(out);
}

///////////// class code //////////////////
And6_example::And6_example()
{
out = -1.0;
}

And6_example::~And6_example()
{
}

double And6_example::inp(double in0, double in1, double in2, double in3, 
                         double in4, double in5)
{
out = and2.inp(and5.inp(in0,in1,in2,in3,in4),in5);
return(out);
}
